1
0 6
0 19 7
0 12 4
71
61
52
53
1 15 2
20
6
2 15 3
23
15
12
3 16 4
99
82
80
76
4 17 7
48
42
38
35
36
32
34
5 13 3
124
115
112
6 12 3
72
59
55
1 18 7
7 15 1
10
8 15 3
17
0
4
9 16 3
90
84
81
10 16 2
86
88
11 12 1
63
12 13 3
121
118
113
13 13 4
120
119
102
107
2 18 7
14 12 2
62
51
15 12 1
54
16 16 4
95
87
75
77
17 12 1
64
18 16 1
83
19 15 2
19
7
20 17 4
49
31
30
26
3 19 7
21 12 4
70
74
65
60
22 15 7
21
22
16
18
14
5
1
23 15 2
24
13
24 16 2
98
91
25 17 4
45
44
43
39
26 13 4
122
108
106
104
27 12 2
57
58
4 15 7
28 13 4
123
105
103
100
29 13 2
114
111
30 13 1
101
31 17 3
46
41
33
32 12 3
67
66
50
33 16 5
97
92
85
78
79
34 16 3
96
94
93
5 11 7
35 12 4
73
69
68
56
36 17 3
47
29
28
37 17 2
37
25
38 15 2
11
8
39 13 1
116
40 13 1
110
41 13 1
109
